/*
Theme Name:  Twenty Seventeen Child
Theme URI:   https://maisonpiccolacorte.it
Description: Tema Child
Author:      Prisk
Author URI:     
Template:    twentyseventeen
Version:     1.0
*/

.wp-block-image.is-style-circle-mask img, .wp-block-image.is-style-rounded img{
	max-border-radius: 20px;
}

body.page-template-template-full-width #content #primary {
	max-width: 100%;
}

body.page-template-template-full-width #content #primary .entry-header,
body.page-template-template-full-width #content #primary .entry-content {
    float: none;
    width: 100%;
}

body.page-template-template-full-width #content #primary .entry-header {
    margin-bottom: 4em;
}

.page-header {
    margin-bottom: 0em;
}

#SITE_HEADER { 
--bg:219,184,154;
--lineGap:15px;
--spessoreLinee:2px;
--brd:255,255,255;
--alpha-linee:0.9;
--alpha-bg:0.65;
position:fixed !important;
right:0;left:0;top:0;
width: 100%;
z-index: 1;
text-align:center;
color:#A00000;
}

#SITE_FOOTER { 
--bg:219,184,154;
--lineGap:15px;
--spessoreLinee:2px;
--brd:255,255,255;
--alpha-linee:0.9;
--alpha-bg:0.65;
position:fixed !important;
right:0;left:0;bottom:0;
width: 100%;
z-index: 1;
text-align:center;
color:#A00000;
}

.linee {
 position:absolute;
 top:var(--lineGap,5px);
 right:0;
 bottom:var(--lineGap,5px);
 left:0;
 border-top:var(--spessoreLinee,1px) solid rgba(var(--brd,var(--color)),var(--alpha-linee,1));
 border-bottom:var(--spessoreLinee,1px) solid rgba(var(--brd,var(--color)),var(--alpha-linee,1))

}

.sfondo {
 position:absolute;z-index: -1;
 top:0;bottom:0;right:0;left:0; 
 background-color:var(--screenwidth-corvid-background-color,rgba(var(--bg,var(--color)),var(--alpha-bg,1)));
}

.sfondo {
 position:absolute;
 right:0;
 left:0;
 z-index: -1;
}

.footer_span{ 
text-align:center;

}


.admin-bar .navigation-top.site-navigation-fixed {
--bg: 219,184,154;
--lineGap: 15px;
--spessoreLinee: 2px;
--brd: 255,255,255;
--alpha-linee: 0.9;
--alpha-bg: 0.65;
}


.admin-bar .site-navigation-fixed.navigation-top{
top: 32px;
background-color:var(--screenwidth-corvid-background-color,rgba(var(--bg,var(--color)),var(--alpha-bg,1)));
}


.site-navigation-fixed.navigation-top{
--bg: 219,184,154;
--lineGap: 15px;
--spessoreLinee: 2px;
--brd: 255,255,255;
--alpha-linee: 0.9;
--alpha-bg: 0.65;
background-color: var(--screenwidth-corvid-background-color,rgba(var(--bg,var(--color)),var(--alpha-bg,1)));
}
